CVE-2018-0402

2018-07-18T23:29:00
ID CVE-2018-0402
Type cve
Reporter cve@mitre.org
Modified 2019-10-09T23:31:00

Description

Multiple vulnerabilities in the web-based management interface of Cisco Unified Contact Center Express (Unified CCX) could allow an unauthenticated, remote attacker to conduct a cross-site request forgery (CSRF) attack. Cisco Bug IDs: CSCvg70921.